icemon(1)

NAME
icemon - Icecream network monitor

SYNOPSIS
icemon
[-n net-name]

DESCRIPTION
icemon is a graphical application to view an Icecream compile network and monitor its traffic.

OPTIONS

\FC-h\F[], \FC-help\F[]
    Print help message and exit.

\FC-n\F[], \FC-netname\F[] \FCnet-name\F[]
    The name of the Icecream network icemon should connect to.

SEE ALSO
icecream(7), icecc-scheduler(1), iceccd(1)

AUTHOR
Pino Toscano